/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
body .et_pb_testimonial {
	padding-top: 60px !important;
	text-align: center;
}
body .et_pb_testimonial:before {
	background: url('/wp-content/uploads/2016/01/quote.png') no-repeat !important;
    color: transparent;
    font-size: 60px;
    left: 45%;
}
body .et_pb_testimonial p {
	font-size: 16px;
}
input {
    border-radius: 0!important;
}

li#field_1_7 label.gfield_label {
    display: none;
}

#main-header .container {
	max-width: 100%;
    width: 100%;
}
#main-header .header-main-container {
	max-width: 1280px;
    margin: 0 auto;
    width: 80%;
    position: relative;
}
.header-main-container .header-main-left {
	display: inline-block;
	width: 33%;
}
.header-main-left a {
	margin-right: 15px;
}
.header-main-left a.shipping-link {
	background: url('/wp-content/uploads/2017/05/icon-shipping.png') no-repeat top 3px left;
	color: #999999;
	font-size: 12px;
	padding-left: 25px;
	vertical-align: text-bottom;
}
.header-main-container .logo_container {
	position: relative;
    display: inline-block;
    width: 33%;
    text-align: center;
}
.header-main-container .header-main-right {
	display: inline-block;
	width: 33%;
	text-align: right;
}
.header-main-right a {
	margin-left: 20px;
	color: #999;
    font-size: 12px;
    vertical-align: text-bottom;
}
.header-main-right a.account-link {
	background: url('/wp-content/uploads/2017/05/icon-account.png') no-repeat top 3px left;
	padding-left: 20px;
	margin-left: 0;
}
.header-main-right #et_top_search {
    width: 30px;
    margin: 1px 0 0 22px;
}
.header-main-right #et_search_icon:before {
	background: url('/wp-content/uploads/2017/05/icon-search.png') no-repeat;
    content: "";
    height: 30px;
    width: 30px;
}
.et_pb_menu_visible .header-main-right a {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
.et_pb_menu_hidden .header-main-right a {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
.header-main-container .et_search_outer {
    max-width: 500px;
    right: 0;
}

.header-main-container .et_search_outer form.et-search-form {
    height: 175px;
}
.header-main-container .et_search_outer span.et_close_search_field {
    padding-bottom: 80px;
}


.et_pb_menu_visible .header-main-container .et_search_outer {
	display: none;
}
#main-header .menu-container {
    width: 100%;
    border-top: 1px solid #eeeeee;
}

.menu-container #et-top-navigation {
    float: none;
    text-align: center;
    max-width: 1280px;
    margin: 0 auto;
    padding: 20px 0 0 0 !important;
}
.menu-container #et-top-navigation #top-menu-nav,
.menu-container #et-top-navigation #top-menu {
	float: none;
}
.menu-container #top-menu li {
	padding-right: 50px;
}
.menu-container #top-menu li a {
	padding-bottom: 20px !important;
}
.menu-container #top-menu li.menu-item-has-children a {
	padding-right: 0;
}
.menu-container #top-menu li.menu-item-has-children a:after {
	display: none;
}
.menu-container #top-menu li li a {
	padding-bottom: 10px !important;
}
.menu-container #top-menu li a:hover {
    opacity: 1;
}

.et_pb_menu_visible .menu-container #top-menu {
	opacity: 1;
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}
.et_pb_menu_hidden .menu-container #top-menu {
	opacity: 1;
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}
.menu-container #et_top_search,
.menu-container .et-cart-info {
	display: none;
}

.hp-main .et_pb_slide .et_pb_container {
	height: 710px !important;
}
.hp-main .et_pb_slide_description {
	padding: 30px;
	background-color: rgba(30,30,36,0.95);
}
.hp-main .et_pb_slide_title,
.hp-main .et_pb_slide_content {
    padding: 0 !important;
    background-color: transparent !important; 
}
.hp-main .et_pb_slide_title a {
	font-size: 24px;
}
.hp-main .et_pb_slide_content h2 {
	font-size: 40px;
}
.hp-main .et_pb_slide_description .et_pb_button {
    font-size: 14px;
    font-weight: 600;
}

.hp-services .et_pb_blurb {
	padding: 5px 0;
	border-right: 1px solid #dddddd;
}
.hp-services .et_pb_column:last-child .et_pb_blurb {
	border-right: none;
}
.hp-services .et_pb_blurb h4 a {
    color: #999999;
    display: block;
    font-size: 14px;
    padding-top: 5px;
    text-decoration: none;
    vertical-align: top;
}

.hp-shop .et_pb_column {
	position: relative;
}
.hp-shop .et_pb_promo {
	position: absolute;
    top: 30%;
    right: 40px;
    left: 60px;
    width: 270px;
    text-align: left;
}
.et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_cta_0.et_pb_no_bg {
    left: initial;
}
.hp-shop .et_pb_promo h2 a,
.hp-shop .et_pb_promo h2 a:hover {
    font-weight: 600;
    color: #fff;
}
.hp-shop .et_pb_promo.et_pb_cta_1 h2 a, 
.hp-shop .et_pb_promo.et_pb_cta_1 h2 a:hover {
    color: #1e1e24;
}
.hp-shop .et_pb_promo .et_pb_button {
    text-align: center;
    padding: 10px 50px !important;
    font-weight: bold;
}
.hp-shop .et_pb_promo .et_pb_button a{
    font-weight: bold;
}

.hp-products h3 {
	font-size: 26px;
}
.hp-products .products li h2 {
    color: #1e1e24;
	font-size: 16px !important;
    line-height: 1.4em;
    padding: 5px 30px !important;
    text-align: center;
    min-height: 55px;
}
.hp-products .products li .price {
	font-size: 16px !important;
    text-align: center;
}

.hp-testimonials .et_pb_slide_description {
	padding-right: 200px !important;
    padding-left: 200px !important;
}
.hp-testimonials .et-pb-arrow-prev,
.hp-testimonials .et-pb-arrow-next {
	top: 40%;
	font-size: 65px;
}
.hp-testimonials .et-pb-arrow-prev:before {
	background: url('/wp-content/uploads/2017/05/icon-left-arrow.png') no-repeat;
	color: transparent;
	width: 31px;
	height: 55px;
}
.hp-testimonials .et-pb-arrow-next:before {
	background: url('/wp-content/uploads/2017/05/icon-right-arrow.png') no-repeat;
	color: transparent;
	width: 31px;
	height: 55px;
}
.hp-testimonials p {
	font-size: 16px;
}
.hp-testimonials p strong {
	color: #1e1e24;
}


#main-footer #footer-widgets {
    padding: 60px 0 30px;
}
#main-footer .footer-widget {
    width: 19.875%;
}
#main-footer .footer-widget.last {
	width: 23.875%;
}
#main-footer .footer-widget h4 {
    padding-bottom: 30px;
}
#main-footer .footer-widget strong a,
#main-footer .footer-widget strong a:hover {
	color: #666666 !important;
    display: block;
    margin-bottom: 15px;
}
#main-footer .footer-widget a.et_pb_button,
#main-footer .footer-widget a.et_pb_button:hover {
	color: #fff !important;
	font-weight: 600;
	padding: 8px 20px !important;
}
#main-footer .footer-widget a.fb-link,
#main-footer .footer-widget a.instagram-link {
	display: block;
	vertical-align: text-top;
	padding-bottom: 10px;
}
#main-footer .footer-widget a.fb-link img,
#main-footer .footer-widget a.instagram-link img {
	padding-right: 5px;
	position: relative;
    top: 3px;
}
#main-footer .footer-widget .gform_widget {
	width: 100%;
}
.footer-widget .gform_widget form {
	position: relative;
}
.footer-widget .gform_widget .gfield {
	padding-right: 0 !important;
}
.footer-widget .gform_widget .gfield_label {
	display: none !important;
}
.footer-widget .gform_widget input[type="text"] {
	padding: 17px 30px !important;
    border: none;
    background: #f4f4f4;
    width: 100% !important;
}
.footer-widget .gform_wrapper li.gfield_error input[type=text] {
    border: none !important;
}
.home .footer-widget .gform_widget input[type="text"] {
		padding: 15px 30px !important;
}
.footer-widget .gform_widget .gform_footer {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    margin: 0;
    width: auto;
}
.footer-widget .gform_widget .gform_footer input.button {
	color: #fff !important;
    font-weight: 600;
    padding: 13px 25px !important;
    border: none;
    background: #cccccc;
    text-transform: uppercase;
    margin-right: 0;
}

body:not(.home) #main-footer {
    border-top: 1px solid #eeeeee;
}
#main-footer #footer-bottom {
    border-top: 1px solid #eeeeee;
}
#footer-bottom ul li a {
	color: #999999;
	font-size: 11px;
	font-weight: 400;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 55px;
}
.woocommerce .woocommerce-ordering select {
	padding: 12px 30px 15px 12px;
    border-radius: 0;
    border: 1px solid #ccc;
    background: transparent;
    font-size: 14px;
}
.woocommerce ul.products li {
	position: relative;
}
.woocommerce ul.products li.virtual a.button {
	display: none;
}
.woocommerce ul.products li .who_wishlist_button {
	position: absolute;
	top: 10px;
	right: 5px;
	z-index: 9999;
}
.woocommerce .icon-heart.active {
    color: red;
}
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale,
.woocommerce-page span.onsale {
    background: #f4f4f4 !important;
    font-size: 14px;
    text-transform: uppercase;
    color: #666666;
    padding: 8px 20px !important;
    border-radius: 0 !important;
}
/*
.woocommerce ul.products li.product img,
.woocommerce-page ul.products li.product img {
	min-height: 340px;
}*/
.woocommerce .products li h2 {
	display: block;
    text-align: center;
}
.woocommerce .products li h2 mark.count {
	display: none;	
}
.woocommerce .products li a h3,
.woocommerce-page .products li a h3 {
    color: #1e1e24;
    font-size: 16px !important;
    line-height: 1.4em;
    padding: 5px 30px !important;
    text-align: center;
    min-height: 55px;
}
.woocommerce .products li .price,
.woocommerce-page .products li .price {
    font-size: 16px !important;
    text-align: center;
}
.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
	display: inline-block;
	margin-right: 10px !important;
	font-weight: 400;
}

.woocommerce .product p.price {
    padding: 20px 0 15px;
}

.woocommerce div.product form.cart .button {
	color: #fff !important;
	font-family: 'Montserrat', sans-serif;
    background-color: #ccc;
}
.woocommerce div.product form.cart .button:hover {
    background-color: #bbb!important;
}
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
    background: #f2f2f2 !important;
    color: #1e1e24 !important;
}
.woocommerce .woocommerce-message a.button,
.woocommerce .woocommerce-error a.button,
.woocommerce .woocommerce-info a.button,
.woocommerce .woocommerce-message a.button:hover,
.woocommerce .woocommerce-error a.button:hover,
.woocommerce .woocommerce-info a.button:hover,
.woocommerce input.button,
.woocommerce input.button:hover,
.woocommerce-page input.button,
.woocommerce-page input.button:hover,
.woocommerce a.button,
.woocommerce a.button:hover,
.woocommerce-page a.button,
.woocommerce-page a.button:hover {
	font-family: 'Montserrat', sans-serif;
	padding: 15px 30px !important;
	color: #fff !important;
	font-size: 16px !important;
}

#call_for_credit p:first-of-type {
    height: 49px;
    line-height: 49px;
}
#call_for_credit #credit_called {
    margin-left: 20px;
    height: 49px;
    border: none!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff!important;
    background-color: rgba(0, 0, 0, 0.2) !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 20px!important;
    font-weight: 500 !important;
    padding: 5px 20px;
    width: 100px;
}
/** product category uneven images fix **/
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin: 0 0 0!important;
}
ul.products .et_shop_image {
	height: 274px;
	overflow-y: hidden;
	margin-bottom: 5px;
}
.shop_table .coupon button{
    height: 55px;
    color: #fff!important;
}
@media (max-width: 1400px) {
	.header-main-container .et_search_outer {
	    max-width: 320px;
	}
}
@media (max-width: 1280px) {
	.hp-main .et_pb_slide_description {
	    max-width: 80% !important;
	}
	.hp-testimonials .et_pb_slide_description {
	    padding-right: 50px !important;
	    padding-left: 50px !important;
	}
	#main-footer .footer-widget,
	#main-footer .footer-widget.last {
	    width: 48%;
	    margin-right: 4%;
	}
	#main-footer .footer-widget:nth-child(2n) {
		margin-right: 0;
	}
	.woocommerce ul.products li.product img,
	.woocommerce-page ul.products li.product img {
	    min-height: 100%;
	}
	.hp-shop .et_pb_promo {
		right: 0px;
		left: 0px;
    }
}
.woocommerce-products-header .term-description {
    padding-bottom: 30px;
    padding-top: 10px;
}

@media (max-width: 1024px) {
	.header-main-container .header-main-left,
	.header-main-container .logo_container,
	.header-main-container .header-main-right {
		display: block;
		width: 100%;
		text-align: center;
		padding: 10px 0 10px;
	}
	.header-main-container .logo_container {
		padding: 0;
	}
	.header-main-container .header-main-left {
		padding-bottom: 0;
	}
	.header-main-right #et_top_search {
	    display: none;
	}
	.header-main-container .et_search_outer {
	    max-width: 100%;
	    display: block;
	    position: relative;
	    overflow: visible;
	}
	.header-main-container .et_search_outer form {
		width: 100% !important;
		max-width: 100% !important;
		position: relative;
	}
	.header-main-container .container.et_search_form_container,
	.header-main-container .et-search-form input {
		position: relative;
		opacity: 1;
		width: 100%;
		right: 0;
		height: auto;
	}
	.header-main-container .et-search-form input {
		border: 1px solid #ccc;
		padding: 20px;
	}
	.header-main-container span.et_close_search_field {
		display: none;
	}
	.hp-main .et_pb_slide_description {
	    max-width: 100% !important;
	}
	.hp-services .et_pb_blurb {
	    border-right: none;
	}

	.header-main-container .et_search_outer form.et-search-form {
	    height: auto;
	}
	.header-main-container .et_search_outer span.et_close_search_field {
	    padding-bottom: 0;
	}

	.header-main-container .header-main-left {
	    display:none;
	}
	ul.products .et_shop_image {
		height: 180px;
	}
}

@media (max-width: 980px) {
	.hp-shop .et_pb_promo {
		right: 16%;
    	/*width: 45%;*/
		left: 16%;
	}
}

@media (max-width: 767px) {
	.hp-main .et_pb_slide {
    	background-image: none !important;
    	background-color: #1e1e25 !important;
	}
	.hp-main .et_pb_slide .et_pb_container {
    	height: auto !important;
	}
}

@media (max-width: 425px) {
	.header-main-container .et-search-form input {
		padding: 10px 20px;
    	margin-bottom: 10px;
	}
	#et_mobile_nav_menu {
		float: none;
	}
	.hp-main .et_pb_slide_title a {
	    font-size: 20px;
	}
	.hp-main .et_pb_slide_content h2 {
	    font-size: 30px;
	}
	.hp-shop .et_pb_image {
		margin-bottom: 0 !important;
	}
	.hp-shop .et_pb_promo {
	    position: relative;
	    top: 0;
	    right: 0;
	    left:0;
	    width: 100%;
	    background: #e1e1e1;
	    padding: 30px 10px !important;
	    text-align: center;
	}
	ul.products .et_shop_image {
		height: 274px;
	}
}


@media (min-width: 981px){

/*** Product Page Hide Sidebar ***/
body.single-product #left-area {
    width: 100%!important;
    padding: 23px 0px 0px !important;
    float: none !important;
}

body.single-product #sidebar {display:none;}

}

.sold_out {
	background: #c7ad7b;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
    padding: 8px 20px;
    margin: 10px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
}